*{
    padding: 0px;
    margin: 0px;
}
header {
    max-width: 100vw;
    min-width: 85%;
}
header img {
    max-width: 100%;
    min-width: 200px;
}
h2 {
    font-family: roboto;
    text-align: center;
}
a {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 17px;
    color: dodgerblue;
    text-decoration: none;
    transition: all 300ms;
    margin: 15px;
}
a:hover{
    text-decoration: underline;
}
.contenedor {
    background:rgba(255, 255, 255, 0.9);
    border-left: 3px gold dashed;
    border-left: 3px goldenrod dashed;
    border-right: 3px gold dashed;
    border-right: 3px goldenrod dashed;
    width: 80vw;
}
.servicios img {
    max-height: 290px;
    min-height: 100px;
    max-width: 100%;
    min-width: 150px;
    transition: all 300ms;
}
.creaciones img {
    border-radius: 250px !important;
    margin: 15px;
    transition: all 300ms;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
@media (max-width:700px) {
    .grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
    } 
    p {
        font-size: 16px;
    }
}
@media (max-width:500px) {
    .grid {
        display: grid;
        grid-template-columns: 1fr;
    } 
    h2 {
        font-size: 21px;
    }
    p {
        font-size: 12px !important;
    }
}
.comunidad {
    background: white;
    display: flex;
    justify-content: center;
    width: 100%;
}

.imgTri {
    display: flex;
    justify-content: center;
}
.imgTri img {
    cursor: pointer;
    margin: 15px;
    height: 75px;
    width: 80px;
    transition: all 300ms;
}
.imgTri2 {
    display: flex;
    justify-content: center;
}
.imgTri2 img {
    height: 80px;
    width: 80px;
    margin: 15px;
    border-radius: 250px;
    transition: all 300ms;
}
.creaciones img:hover, .imgTri img:hover, .imgTri2 img:hover {
    box-shadow: black 0px 0px 10px 3px;
    cursor: pointer;
    transform: scale(1.1);
}